items:
  - title: Huawei
    image: /events/2020/june/open-source-ai-workshop/images/sponsors/hauwei.png
    width: 200px
  - title: Konduit
    image: /events/2020/june/open-source-ai-workshop/images/sponsors/konduit.png
    width: 200px
